.header-wrapper{
	z-index:999999 !important;
}

.live-search-results.text-left.z-top{
position: relative;
}

.main-123toner-text{
font-size: 3rem;
}


.mainsearchobanner{
padding: 3em 0; 
background-size: cover; 
z-index: 0;
}


			 @media screen and (min-width:768px) {
              .mainsearchobanner{
height: 82vh;
}  
             }
             @media screen and (max-width:767px) {
 .mainsearchobanner{
height: 60vh;
}               
             }



img.mainlogohomepage{
/* min-height: 10rem;
max-height: 18rem; */
	min-height: 18vh;
    height: 20vh;
}

.secondary{
background: #cc0066 !important;
}

.primary{
background-color: #1880c3 !important;
}

.posrel{
position: relative;
}
.overfader{
position: fixed;
top: 0;
left: 0;
height: 100%;
width: 100%;
opacity: 0;
pointer-events: none;
transition: opacity .2s ease;
z-index: 9999;
background: #000;
}

.overfader.fadeopen{
opacity: .4 !important;
transition: opacity .2s ease;
}


.banner.logostrip{
background: #fff !important;
border-top: 1rem solid #cc0066 !important;
    position: relative;
    z-index: 9999;
}

.banner.logostrip .container-fullcontainer ul{
margin: 0 auto;
}


@media screen and (min-width:768px) {
.banner.logostrip ul{
margin: 0;
display: flex;
justify-content: space-around;
flex-direction: row;
}

}
@media screen and (max-width:767px) {
.banner.logostrip ul{
margin: 0;
display: flex;
justify-content: space-around;
flex-direction: row;
flex-wrap: wrap;
}

}
.banner.logostrip ul li{
list-style-type: none;
}

.banner.logostrip ul li a{
background-color: #fff;
background-size: 3.85rem;
background-position: center;
background-repeat: no-repeat;
display: block;
}

.banner.logostrip ul li a .picalter{
height: 6rem;
width: 6rem;
opacity: 0;
pointer-events: none;
}

.homepagetextblock h1{
color: #cc0066;
font-size: 2.5rem;
}


.homepagetextblock_two h2{
color: #cc0066;
font-size: 1.5rem;
}





@media screen and (min-width:768px) {
.roundello{
background: #cc0066;
color: #fff;
text-transform: uppercase;
padding: 0.5em;
border-radius: 10em;
position: absolute;
right: -0.5em;
height: 15rem;
width: 15rem;
text-align: center;
display: flex;
align-items: center;
align-content: center;
justify-content: center;
top: 0.5rem;
transform: rotate(9deg);
z-index: 999;
}

.roundello p{
max-width: 11rem;
font-size: 1.5rem;
line-height: 1em;
}
}
@media screen and (max-width:767px) {
.roundello{
background: #cc0066;
color: #fff;
text-transform: uppercase;
padding: 0.5em;
border-radius: 10em;
position: absolute;
right: -0.5em;
height: 10rem;
width: 10rem;
text-align: center;
display: flex;
align-items: center;
align-content: center;
justify-content: center;
top: 0.5rem;
transform: rotate(9deg);
z-index: 999;
}

.roundello p{
max-width: 11rem;
font-size: 1rem;
line-height: 1em;
}
}


@media screen and (min-width:768px) {
.roundello_left{
background: #cc0066;
color: #fff;
text-transform: uppercase;
padding: 0.5em;
border-radius: 10em;
position: absolute;
right: 0.5em;
height: 14rem;
width: 14rem;
text-align: center;
display: flex;
align-items: center;
align-content: center;
justify-content: center;
top: 0.5rem;
transform: rotate(-9deg);
z-index: 999;
}

.roundello_left p{
max-width: 12rem;
    font-size: 1.1rem;
    line-height: 1em;
}
}
@media screen and (max-width:767px) {
.roundello_left{
background: #cc0066;
color: #fff;
text-transform: uppercase;
padding: 0.5em;
border-radius: 10em;
position: absolute;
right: 0.5em;
height: 10rem;
width: 10rem;
text-align: center;
display: flex;
align-items: center;
align-content: center;
justify-content: center;
top: 0.5rem;
transform: rotate(9deg);
z-index: 999;
}

.roundello_left p{
max-width: 11rem;
font-size: .85rem;
line-height: 1em;
}
}


.hundwidth{
width: 100%;
}


.ninetywidth{
	width: 90%;
}
.searchorizor{
display: flex;
}



.searchorizor div{

}


.searchorizor form input{
width: 100%;
padding: .25em;
height:3rem;
}


.searchform .button.icon{
height: 3.1rem;
width: 3.1rem;
border: 0;
}


@media screen and (min-width:768px) {
.selectorizor{
display: flex;
justify-content: space-between;
}

.selectorizor div{
width: 45%;
}  
}
@media screen and (max-width:767px) {
.selectorizor{
display: flex;
justify-content: flex-start;
}

.selectorizor div{
width: 45%;
}  
}

.selectorizor select{
	padding: 0.25em;
}

.homepageslider{
    padding: 1em;
    background: #fff;
    position: relative;
    width: 100%;
    z-index: 9;
    padding: 3rem 0 1rem;
}

.topbar{
	position: absolute;
	height: 2rem;
	width: 100%;
	left:0;
	top: 0;
background-image: url('./img/coloursplash.png');
background-size: cover;
background-position: center;
}

.homepageslider .swiper-slide {
display: flex;
align-items: center;
max-height: 22rem;
text-align: center;
font-size: 18px;
width: 100%;
justify-content: center;
}

.slidertext{
text-align: center;
}

.slidertext p{
margin: 0;
font-family: "Lato", sans-serif;
color: #444;
font-size: 1.5rem;
font-weight: 700;
padding: 0.5rem;
}

.swiper-slide .slidertext p span{
position: relative;
}


.swiper-slide .slidertext p span:after{
content:'';
border-bottom-color: #cc0066;
border-bottom-style: solid;
border-bottom-width: 3px;
transition: all 1s ease;
position: absolute;
top: 100%;
width: 0%;
left: -5rem;
}


.swiper-slide.swiper-slide-active .slidertext p span:after{
transition: all 1s ease;
width: 100%;
left: 0;
}

/********************/
/*** ********** *****/
/********************/

.cartridge_dropdown.hidden{
	display: none;
}



@media screen and (min-width: 1024px){
.holdsstickerselect{
position: absolute; transform: translateY(2.4rem);
max-width: 8rem;
}

.holdsstickerselect-top{
position: absolute; 
    transform: translateY(-6rem);
right: 0;
max-width: 8rem;
}
}


@media screen and (max-width:1023px) {
.holdsstickerselect, .holdsstickerselect-top{
display: none;
}
}
@media screen and (min-width:992px) {
h2.hometitlepremier{
font-size: 2.3rem;
font-family: Lato, sans-serif;
font-weight: 300;
max-width: 40rem;
}

h2.hometitlepremier span{
font-weight: 600;
}
}
@media screen and (max-width:991px) {
h2.hometitlepremier{
font-size: 1.4rem;
font-family: Lato, sans-serif;
font-weight: 300;
max-width: 15rem;
}

h2.hometitlepremier span{
font-weight: 600;
}
}
